{
  "_from": "domutils@^1.5.1",
  "_id": "domutils@1.7.0",
  "_inBundle": false,
  "_integrity": "sha512-Lgd2XcJ/NjEw+7tFvfKxOzCYKZsdct5lczQ2ZaQY8Djz7pfAD3Gbp8ySJWtreII/vDlMVmxwa6pHmdxIYgttDg==",
  "_location": "/domutils",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "domutils@^1.5.1",
    "name": "domutils",
    "escapedName": "domutils",
    "rawSpec": "^1.5.1",
    "saveSpec": null,
    "fetchSpec": "^1.5.1"
  },
  "_requiredBy": [
    "/htmlparser2",
    "/svgo/css-select"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/domutils/-/domutils-1.7.0.tgz",
  "_shasum": "56ea341e834e06e6748af7a1cb25da67ea9f8c2a",
  "_spec": "domutils@^1.5.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/htmlparser2",
  "author": {
    "name": "Felix Boehm",
    "email": "me@feedic.com"
  },
  "bugs": {
    "url": "https://github.com/FB55/domutils/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "dom-serializer": "0",
    "domelementtype": "1"
  },
  "deprecated": false,
  "description": "utilities for working with htmlparser2's dom",
  "devDependencies": {
    "domhandler": "2",
    "htmlparser2": "~3.9.2",
    "jshint": "~2.9.4",
    "mocha": "~3.2.0"
  },
  "directories": {
    "test": "tests"
  },
  "homepage": "https://github.com/FB55/domutils#readme",
  "jshintConfig": {
    "proto": true,
    "unused": true,
    "eqnull": true,
    "undef": true,
    "quotmark": "double",
    "eqeqeq": true,
    "trailing": true,
    "node": true,
    "globals": {
      "describe": true,
      "it": true,
      "beforeEach": true
    }
  },
  "keywords": [
    "dom",
    "htmlparser2"
  ],
  "license": "BSD-2-Clause",
  "main": "index.js",
  "name": "domutils",
  "repository": {
    "type": "git",
    "url": "git://github.com/FB55/domutils.git"
  },
  "scripts": {
    "test": "mocha test/tests/**.js && jshint index.js test/**/*.js lib/*.js"
  },
  "version": "1.7.0"
}
